Loading...
Searching...
No Matches
LatticeStatsDataProvider.h File Reference
`#include <casacore/lattices/Lattices/LatticeIterator.h>`
`#include <casacore/lattices/LatticeMath/LatticeStatsDataProviderBase.h>`
`#include <casacore/casa/aips.h>`

Go to the source code of this file.

## Classes

class | casacore::LatticeStatsDataProvider< T >
| Data provider which allows stats framework to iterate through an unmasked lattice. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines